<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_home_head" >
    <LinearLayout
           style="@style/ll_home_sub_head"
            >

            <LinearLayout
                style="@style/ll_line_detail.tophead"
                  android:layout_height="25dp"
               
                android:layout_marginBottom="0dp"
                android:layout_marginLeft="0dp"
                android:layout_marginRight="0dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                 android:visibility="visible"
                android:orientation="horizontal"
                android:paddingRight="2dp" >

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:adjustViewBounds="true"
                    android:background="@drawable/icon_star"
                    android:contentDescription="@string/app_name"
                    android:scaleType="centerCrop" />

                <TextView
                    android:id="@+id/actList_name"
                    style="@style/home_head_title"
                    android:gravity="left"
                    android:textStyle="bold"
                    android:text="@string/unvailableValue" />


                <TextView
                    android:id="@+id/actList_svrNo"   
                    style="@style/home_head_subtitle"
                    android:text="@string/unvailableValue"
                     />
            </LinearLayout>

            <LinearLayout
                style="@style/ll_line_1"
               android:layout_height="wrap_content"
                android:layout_marginLeft="0dp"
                android:layout_marginRight="0dp"
                android:layout_weight="1" >

                <LinearLayout style="@style/ll_line_detail.tophead"    >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="总里程 " />

                        <TextView
                            android:id="@+id/actList_dist" 
                            style="@style/tl_data_text"
                            android:text="0" />
 
                   
                </LinearLayout>

                <LinearLayout style="@style/ll_line_detail.tophead" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="预计时长" />

                       <TextView
                            android:id="@+id/actList_sportTime"  
                            style="@style/tl_data_text" />
 
                 
                </LinearLayout>

                <LinearLayout style="@style/ll_line_detail.tophead" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="均速" />

                        <TextView
                            android:id="@+id/actList_avs"    
                            style="@style/tl_data_text" />
  
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_line_detail.tophead"
                    android:layout_marginRight="0dp" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="强度" />

                       
                        <TextView
                            android:id="@+id/actList_level"    
                            style="@style/tl_data_text" />
  
                </LinearLayout>

                <!--
                      <Button
                    android:id="@+id/td_btnActDetail"
                    style="@style/ll_button_control"
                    android:layout_width="wrap_content"
                    android:text="@string/detail" />
                -->

            </LinearLayout>
        </LinearLayout>
  		<Button
            android:id="@+id/btnHeadDetail"
            style="@style/ll_button_top_left"
            android:text="@string/more" 
             />
</LinearLayout>
